.elementor-element.elementor-element-tjcjgnu .elementor-image-box-wrapper .elementor-image-box-img {max-height: 170px;    overflow-y: hidden;}

.elementor-button-orange  {color: #fc5a0a; background-color: rgba(0,0,0,0); padding: 0px 0px 0px 0px !important;}
.elementor-button-orange:hover {color:#1e1d24; background-color: rgba(0,0,0,0); padding: 0px 0px 0px 0px;}

.projects-list-index .projects-item {flex-basis: 33.3333%; width: 33.3333%; margin-bottom: 40px;}

.elementor-element-3d04v0i .elementor-button-link {border:1px solid #fff;}
.elementor-element-3d04v0i .elementor-button-link:hover {background-color:#fff;color:#fc5a0a;border:1px solid #ffcdb4;}

@media (max-width:1216px){
	.projects-list-index .projects-item {flex-basis: 50%; width: 50%; margin-bottom: 40px;}
}
@media (max-width:720px){
	.projects-list-index .projects-item {flex-basis: 100%; width: 100%; margin-bottom: 40px;}
}